Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2025 15:28:16 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38834 
aadressile Pärnu maakond, Häädemeeste vald, Häädemeeste alevik, Pärnu mnt 
40a (Elektriauto laadimistaristu ) ja soovib teid kaasata eelnõu üle 
vaatamisele.

Kaasamise kutse põhjus: EhS § 36 lg 5 p 4.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27398322>  (menetlus 
nr: 493107) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 09.06.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.